p {
  padding-bottom: 24px;
  line-height: 1.5;
}
a {
  color: #363C43;
  text-decoration: underline;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
a:active {
  text-decoration: none;
}
@media screen and (min-width: 1025px) {
  a:hover {
    text-decoration: none;
  }
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  color: #000;
  font-family: "Helvetica Neue";
  line-height: 1.3;
  font-weight: 500;
  padding-bottom: 20px;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, .h1 a, .h2 a, .h3 a, .h4 a, .h5 a, .h6 a {
  color: inherit;
}
h1 a:active, h2 a:active, h3 a:active, h4 a:active, h5 a:active, h6 a:active, .h1 a:active, .h2 a:active, .h3 a:active, .h4 a:active, .h5 a:active, .h6 a:active {
  color: #000;
}
@media screen and (min-width: 1025px) {
  h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover, .h1 a:hover, .h2 a:hover, .h3 a:hover, .h4 a:hover, .h5 a:hover, .h6 a:hover {
    color: #000;
  }
}
h1, .h1 {
  font-size: 40px;
  line-height: 1.2;
  padding-bottom: 24px;
}
@media screen and (min-width: 481px) {
  h1, .h1 {
    font-size: 48px;
  }
}
h2, .h2 {
  font-size: 24px;
  line-height: 1.2;
  padding-bottom: 24px;
}
@media screen and (min-width: 481px) {
  h2, .h2 {
    font-size: 32px;
  }
}
h3, .h3 {
  font-size: 20px;
}
@media screen and (min-width: 481px) {
  h3, .h3 {
    font-size: 32px;
  }
}
h4, .h4 {
  font-size: 22px;
}
h5, .h5 {
  font-size: 14px;
  line-height: 1.5;
}
.section {
  margin-bottom: 104px;
}
@media screen and (min-width: 768px) {
  .section {
    margin-bottom: 152px;
  }
}
.post_content ul {
  margin: 0 0 24px 9px;
}
.post_content ul li {
  padding: 5px 0 5px 15px;
  position: relative;
}
.post_content ul li:before {
  content: "";
  background: #363C43;
  width: 5px;
  height: 5px;
  border-radius: 50%;
  position: absolute;
  top: 15px;
  left: 0;
}
input[type="text"], input[type="email"], input[type="tel"], input[type="search"], input[type="password"], textarea {
  height: 40px;
  width: 100%;
  border: 1px solid #E1E1E1;
  background: #F5F5F5;
  padding: 0 12px;
  font-family: "Inter";
  font-size: 14px;
  border-radius: 12px;
}
textarea {
  overflow: hidden;
  resize: none;
  padding: 10px 12px;
  border-radius: 24px;
  min-height: 40px;
}
textarea:focus {
  min-height: 89px;
  padding: 10px 12px 47px;
  border-radius: 12px;
}
.button, .submit {
  display: inline-block;
  line-height: 46px;
  border: 1px solid #000;
  border-radius: 25px;
  padding: 0 24px;
  font-size: 16px;
  background: black;
  background: linear-gradient(90deg, black 0%, #03165b 100%);
  color: #fff;
  font-family: "Inter";
  text-align: center;
  text-decoration: none;
  cursor: pointer;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
  z-index: 0;
}
.button:hover, .submit:hover {
  text-decoration: none;
  background: #020a25;
  background: linear-gradient(90deg, #020a25 0%, #031a6a 100%);
}
.recent {
  background: #F0F0F0;
  padding: 56px 0 8px;
}
.recent h2 {
  padding-bottom: 48px;
}
@media screen and (min-width: 768px) {
  .recent {
    padding: 96px 0 48px;
  }
}
.shadow {
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  background: rgba(196, 196, 196, 0.85);
  backdrop-filter: blur(7px);
  -webkit-backdrop-filter: blur(7px);
  z-index: 200;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
.shadow.shown {
  visibility: visible;
  opacity: 1;
}
.loader, .preloader {
  position: fixed;
  top: 50%;
  left: 50%;
  margin-left: -30px;
  margin-top: -30px;
  border: 6px solid #363C43;
  border-top: 4px solid #909090;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  animation: spin 2s linear infinite;
  display: none;
  z-index: 100;
}
@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
.flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  justify-content: space-between;
}
@media screen and (min-width: 1181px) {
  .flex__rwd {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    justify-content: space-between;
  }
}
@media screen and (min-width: 768px) {
  .flex__mob {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    justify-content: space-between;
  }
}
.start {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  -webkit-justify-content: flex-start;
  -moz-justify-content: flex-start;
  justify-content: flex-start;
}
.end {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  -webkit-justify-content: flex-end;
  -moz-justify-content: flex-end;
  justify-content: flex-end;
}
.center {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  justify-content: center;
}
.around {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
  -webkit-justify-content: space-around;
  -moz-justify-content: space-around;
  justify-content: space-around;
}
.alc {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center;
}
.alstart {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  justify-content: space-between;
  -webkit-box-align: start;
  -ms-flex-align: start;
  -webkit-align-items: flex-start;
  -moz-align-items: flex-start;
  align-items: flex-start;
}
.alend {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  justify-content: space-between;
  -webkit-box-align: end;
  -ms-flex-align: end;
  -webkit-align-items: flex-end;
  -moz-align-items: flex-end;
  align-items: flex-end;
}
.bg_cover {
  background-size: cover;
  background-position: 50% 50%;
  background-repeat: no-repeat;
}
.cover {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.flex_grid {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  margin: 0 calc(var(--grid-gap) / -2);
}
.flex_grid > * {
  margin: 0 calc(var(--grid-gap)/2);
}
@media screen and (min-width: 1181px) {
  .flex_grid__rwd {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    margin: 0 calc(var(--grid-gap) / -2);
  }
  .flex_grid__rwd > * {
    margin: 0 calc(var(--grid-gap)/2);
  }
}
@media screen and (min-width: 768px) {
  .flex_grid__mob, .gallery {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    margin: 0 calc(var(--grid-gap) / -2);
  }
  .flex_grid__mob > *, .gallery > * {
    margin: 0 calc(var(--grid-gap)/2);
  }
}
[class*="flex_grid"] {
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
[class*="flex_grid"]._nowrap {
  -webkit-flex-wrap: nowrap;
  -moz-flex-wrap: nowrap;
  -ms-flex-wrap: none;
  flex-wrap: nowrap;
}
[class*="flex_grid"]._align_center {
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center;
}
[class*="flex_grid"]._space_between {
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  justify-content: space-between;
}
[class*="flex_grid"] > * {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -moz-box-flex: 1;
  -moz-flex: 1;
  -ms-flex: 1;
  flex: 1;
  margin-bottom: calc(var(--grid-gap));
}
[class*="flex_grid"] > *._col_1 {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 calc(100%/12*1 - var(--grid-gap));
  -moz-box-flex: 0;
  -moz-flex: 0 0 calc(100%/12*1 - var(--grid-gap));
  -ms-flex: 0 0 calc(100%/12*1 - var(--grid-gap));
  flex: 0 0 calc(100%/12*1 - var(--grid-gap));
}
[class*="flex_grid"] > *._col_2 {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 calc(100%/12*2 - var(--grid-gap));
  -moz-box-flex: 0;
  -moz-flex: 0 0 calc(100%/12*2 - var(--grid-gap));
  -ms-flex: 0 0 calc(100%/12*2 - var(--grid-gap));
  flex: 0 0 calc(100%/12*2 - var(--grid-gap));
}
[class*="flex_grid"] > *._col_3 {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 calc(100%/12*3 - var(--grid-gap));
  -moz-box-flex: 0;
  -moz-flex: 0 0 calc(100%/12*3 - var(--grid-gap));
  -ms-flex: 0 0 calc(100%/12*3 - var(--grid-gap));
  flex: 0 0 calc(100%/12*3 - var(--grid-gap));
}
[class*="flex_grid"] > *._col_4 {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 calc(100%/12*4 - var(--grid-gap));
  -moz-box-flex: 0;
  -moz-flex: 0 0 calc(100%/12*4 - var(--grid-gap));
  -ms-flex: 0 0 calc(100%/12*4 - var(--grid-gap));
  flex: 0 0 calc(100%/12*4 - var(--grid-gap));
}
[class*="flex_grid"] > *._col_5 {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 calc(100%/12*5 - var(--grid-gap));
  -moz-box-flex: 0;
  -moz-flex: 0 0 calc(100%/12*5 - var(--grid-gap));
  -ms-flex: 0 0 calc(100%/12*5 - var(--grid-gap));
  flex: 0 0 calc(100%/12*5 - var(--grid-gap));
}
[class*="flex_grid"] > *._col_6 {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 calc(100%/12*6 - var(--grid-gap));
  -moz-box-flex: 0;
  -moz-flex: 0 0 calc(100%/12*6 - var(--grid-gap));
  -ms-flex: 0 0 calc(100%/12*6 - var(--grid-gap));
  flex: 0 0 calc(100%/12*6 - var(--grid-gap));
}
[class*="flex_grid"] > *._col_7 {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 calc(100%/12*7 - var(--grid-gap));
  -moz-box-flex: 0;
  -moz-flex: 0 0 calc(100%/12*7 - var(--grid-gap));
  -ms-flex: 0 0 calc(100%/12*7 - var(--grid-gap));
  flex: 0 0 calc(100%/12*7 - var(--grid-gap));
}
[class*="flex_grid"] > *._col_8 {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 calc(100%/12*8 - var(--grid-gap));
  -moz-box-flex: 0;
  -moz-flex: 0 0 calc(100%/12*8 - var(--grid-gap));
  -ms-flex: 0 0 calc(100%/12*8 - var(--grid-gap));
  flex: 0 0 calc(100%/12*8 - var(--grid-gap));
}
[class*="flex_grid"] > *._col_9 {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 calc(100%/12*9 - var(--grid-gap));
  -moz-box-flex: 0;
  -moz-flex: 0 0 calc(100%/12*9 - var(--grid-gap));
  -ms-flex: 0 0 calc(100%/12*9 - var(--grid-gap));
  flex: 0 0 calc(100%/12*9 - var(--grid-gap));
}
[class*="flex_grid"] > *._col_10 {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 calc(100%/12*10 - var(--grid-gap));
  -moz-box-flex: 0;
  -moz-flex: 0 0 calc(100%/12*10 - var(--grid-gap));
  -ms-flex: 0 0 calc(100%/12*10 - var(--grid-gap));
  flex: 0 0 calc(100%/12*10 - var(--grid-gap));
}
[class*="flex_grid"] > *._col_11 {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 calc(100%/12*11 - var(--grid-gap));
  -moz-box-flex: 0;
  -moz-flex: 0 0 calc(100%/12*11 - var(--grid-gap));
  -ms-flex: 0 0 calc(100%/12*11 - var(--grid-gap));
  flex: 0 0 calc(100%/12*11 - var(--grid-gap));
}
[class*="flex_grid"] > *._col_12 {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 calc(100%/12*12 - var(--grid-gap));
  -moz-box-flex: 0;
  -moz-flex: 0 0 calc(100%/12*12 - var(--grid-gap));
  -ms-flex: 0 0 calc(100%/12*12 - var(--grid-gap));
  flex: 0 0 calc(100%/12*12 - var(--grid-gap));
}
@media screen and (max-width: 1499px) and (min-width: 1181px) {
  [class*="flex_grid"] > *._col_sd_1 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 calc(100%/12*1 - var(--grid-gap));
    -moz-box-flex: 0;
    -moz-flex: 0 0 calc(100%/12*1 - var(--grid-gap));
    -ms-flex: 0 0 calc(100%/12*1 - var(--grid-gap));
    flex: 0 0 calc(100%/12*1 - var(--grid-gap));
  }
  [class*="flex_grid"] > *._col_sd_2 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 calc(100%/12*2 - var(--grid-gap));
    -moz-box-flex: 0;
    -moz-flex: 0 0 calc(100%/12*2 - var(--grid-gap));
    -ms-flex: 0 0 calc(100%/12*2 - var(--grid-gap));
    flex: 0 0 calc(100%/12*2 - var(--grid-gap));
  }
  [class*="flex_grid"] > *._col_sd_3 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 calc(100%/12*3 - var(--grid-gap));
    -moz-box-flex: 0;
    -moz-flex: 0 0 calc(100%/12*3 - var(--grid-gap));
    -ms-flex: 0 0 calc(100%/12*3 - var(--grid-gap));
    flex: 0 0 calc(100%/12*3 - var(--grid-gap));
  }
  [class*="flex_grid"] > *._col_sd_4 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 calc(100%/12*4 - var(--grid-gap));
    -moz-box-flex: 0;
    -moz-flex: 0 0 calc(100%/12*4 - var(--grid-gap));
    -ms-flex: 0 0 calc(100%/12*4 - var(--grid-gap));
    flex: 0 0 calc(100%/12*4 - var(--grid-gap));
  }
  [class*="flex_grid"] > *._col_sd_5 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 calc(100%/12*5 - var(--grid-gap));
    -moz-box-flex: 0;
    -moz-flex: 0 0 calc(100%/12*5 - var(--grid-gap));
    -ms-flex: 0 0 calc(100%/12*5 - var(--grid-gap));
    flex: 0 0 calc(100%/12*5 - var(--grid-gap));
  }
  [class*="flex_grid"] > *._col_sd_6 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 calc(100%/12*6 - var(--grid-gap));
    -moz-box-flex: 0;
    -moz-flex: 0 0 calc(100%/12*6 - var(--grid-gap));
    -ms-flex: 0 0 calc(100%/12*6 - var(--grid-gap));
    flex: 0 0 calc(100%/12*6 - var(--grid-gap));
  }
  [class*="flex_grid"] > *._col_sd_7 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 calc(100%/12*7 - var(--grid-gap));
    -moz-box-flex: 0;
    -moz-flex: 0 0 calc(100%/12*7 - var(--grid-gap));
    -ms-flex: 0 0 calc(100%/12*7 - var(--grid-gap));
    flex: 0 0 calc(100%/12*7 - var(--grid-gap));
  }
  [class*="flex_grid"] > *._col_sd_8 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 calc(100%/12*8 - var(--grid-gap));
    -moz-box-flex: 0;
    -moz-flex: 0 0 calc(100%/12*8 - var(--grid-gap));
    -ms-flex: 0 0 calc(100%/12*8 - var(--grid-gap));
    flex: 0 0 calc(100%/12*8 - var(--grid-gap));
  }
  [class*="flex_grid"] > *._col_sd_9 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 calc(100%/12*9 - var(--grid-gap));
    -moz-box-flex: 0;
    -moz-flex: 0 0 calc(100%/12*9 - var(--grid-gap));
    -ms-flex: 0 0 calc(100%/12*9 - var(--grid-gap));
    flex: 0 0 calc(100%/12*9 - var(--grid-gap));
  }
  [class*="flex_grid"] > *._col_sd_10 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 calc(100%/12*10 - var(--grid-gap));
    -moz-box-flex: 0;
    -moz-flex: 0 0 calc(100%/12*10 - var(--grid-gap));
    -ms-flex: 0 0 calc(100%/12*10 - var(--grid-gap));
    flex: 0 0 calc(100%/12*10 - var(--grid-gap));
  }
  [class*="flex_grid"] > *._col_sd_11 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 calc(100%/12*11 - var(--grid-gap));
    -moz-box-flex: 0;
    -moz-flex: 0 0 calc(100%/12*11 - var(--grid-gap));
    -ms-flex: 0 0 calc(100%/12*11 - var(--grid-gap));
    flex: 0 0 calc(100%/12*11 - var(--grid-gap));
  }
  [class*="flex_grid"] > *._col_sd_12 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 calc(100%/12*12 - var(--grid-gap));
    -moz-box-flex: 0;
    -moz-flex: 0 0 calc(100%/12*12 - var(--grid-gap));
    -ms-flex: 0 0 calc(100%/12*12 - var(--grid-gap));
    flex: 0 0 calc(100%/12*12 - var(--grid-gap));
  }
}
@media screen and (max-width: 1180px) {
  [class*="flex_grid"] > *._col_rwd_1 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 calc(100%/12*1 - var(--grid-gap));
    -moz-box-flex: 0;
    -moz-flex: 0 0 calc(100%/12*1 - var(--grid-gap));
    -ms-flex: 0 0 calc(100%/12*1 - var(--grid-gap));
    flex: 0 0 calc(100%/12*1 - var(--grid-gap));
  }
  [class*="flex_grid"] > *._col_rwd_2 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 calc(100%/12*2 - var(--grid-gap));
    -moz-box-flex: 0;
    -moz-flex: 0 0 calc(100%/12*2 - var(--grid-gap));
    -ms-flex: 0 0 calc(100%/12*2 - var(--grid-gap));
    flex: 0 0 calc(100%/12*2 - var(--grid-gap));
  }
  [class*="flex_grid"] > *._col_rwd_3 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 calc(100%/12*3 - var(--grid-gap));
    -moz-box-flex: 0;
    -moz-flex: 0 0 calc(100%/12*3 - var(--grid-gap));
    -ms-flex: 0 0 calc(100%/12*3 - var(--grid-gap));
    flex: 0 0 calc(100%/12*3 - var(--grid-gap));
  }
  [class*="flex_grid"] > *._col_rwd_4 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 calc(100%/12*4 - var(--grid-gap));
    -moz-box-flex: 0;
    -moz-flex: 0 0 calc(100%/12*4 - var(--grid-gap));
    -ms-flex: 0 0 calc(100%/12*4 - var(--grid-gap));
    flex: 0 0 calc(100%/12*4 - var(--grid-gap));
  }
  [class*="flex_grid"] > *._col_rwd_5 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 calc(100%/12*5 - var(--grid-gap));
    -moz-box-flex: 0;
    -moz-flex: 0 0 calc(100%/12*5 - var(--grid-gap));
    -ms-flex: 0 0 calc(100%/12*5 - var(--grid-gap));
    flex: 0 0 calc(100%/12*5 - var(--grid-gap));
  }
  [class*="flex_grid"] > *._col_rwd_6 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 calc(100%/12*6 - var(--grid-gap));
    -moz-box-flex: 0;
    -moz-flex: 0 0 calc(100%/12*6 - var(--grid-gap));
    -ms-flex: 0 0 calc(100%/12*6 - var(--grid-gap));
    flex: 0 0 calc(100%/12*6 - var(--grid-gap));
  }
  [class*="flex_grid"] > *._col_rwd_7 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 calc(100%/12*7 - var(--grid-gap));
    -moz-box-flex: 0;
    -moz-flex: 0 0 calc(100%/12*7 - var(--grid-gap));
    -ms-flex: 0 0 calc(100%/12*7 - var(--grid-gap));
    flex: 0 0 calc(100%/12*7 - var(--grid-gap));
  }
  [class*="flex_grid"] > *._col_rwd_8 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 calc(100%/12*8 - var(--grid-gap));
    -moz-box-flex: 0;
    -moz-flex: 0 0 calc(100%/12*8 - var(--grid-gap));
    -ms-flex: 0 0 calc(100%/12*8 - var(--grid-gap));
    flex: 0 0 calc(100%/12*8 - var(--grid-gap));
  }
  [class*="flex_grid"] > *._col_rwd_9 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 calc(100%/12*9 - var(--grid-gap));
    -moz-box-flex: 0;
    -moz-flex: 0 0 calc(100%/12*9 - var(--grid-gap));
    -ms-flex: 0 0 calc(100%/12*9 - var(--grid-gap));
    flex: 0 0 calc(100%/12*9 - var(--grid-gap));
  }
  [class*="flex_grid"] > *._col_rwd_10 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 calc(100%/12*10 - var(--grid-gap));
    -moz-box-flex: 0;
    -moz-flex: 0 0 calc(100%/12*10 - var(--grid-gap));
    -ms-flex: 0 0 calc(100%/12*10 - var(--grid-gap));
    flex: 0 0 calc(100%/12*10 - var(--grid-gap));
  }
  [class*="flex_grid"] > *._col_rwd_11 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 calc(100%/12*11 - var(--grid-gap));
    -moz-box-flex: 0;
    -moz-flex: 0 0 calc(100%/12*11 - var(--grid-gap));
    -ms-flex: 0 0 calc(100%/12*11 - var(--grid-gap));
    flex: 0 0 calc(100%/12*11 - var(--grid-gap));
  }
  [class*="flex_grid"] > *._col_rwd_12 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 calc(100%/12*12 - var(--grid-gap));
    -moz-box-flex: 0;
    -moz-flex: 0 0 calc(100%/12*12 - var(--grid-gap));
    -ms-flex: 0 0 calc(100%/12*12 - var(--grid-gap));
    flex: 0 0 calc(100%/12*12 - var(--grid-gap));
  }
}
@media screen and (max-width: 767px) {
  [class*="flex_grid"] > *._col_mob_1 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 calc(100%/12*1 - var(--grid-gap));
    -moz-box-flex: 0;
    -moz-flex: 0 0 calc(100%/12*1 - var(--grid-gap));
    -ms-flex: 0 0 calc(100%/12*1 - var(--grid-gap));
    flex: 0 0 calc(100%/12*1 - var(--grid-gap));
  }
  [class*="flex_grid"] > *._col_mob_2 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 calc(100%/12*2 - var(--grid-gap));
    -moz-box-flex: 0;
    -moz-flex: 0 0 calc(100%/12*2 - var(--grid-gap));
    -ms-flex: 0 0 calc(100%/12*2 - var(--grid-gap));
    flex: 0 0 calc(100%/12*2 - var(--grid-gap));
  }
  [class*="flex_grid"] > *._col_mob_3 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 calc(100%/12*3 - var(--grid-gap));
    -moz-box-flex: 0;
    -moz-flex: 0 0 calc(100%/12*3 - var(--grid-gap));
    -ms-flex: 0 0 calc(100%/12*3 - var(--grid-gap));
    flex: 0 0 calc(100%/12*3 - var(--grid-gap));
  }
  [class*="flex_grid"] > *._col_mob_4 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 calc(100%/12*4 - var(--grid-gap));
    -moz-box-flex: 0;
    -moz-flex: 0 0 calc(100%/12*4 - var(--grid-gap));
    -ms-flex: 0 0 calc(100%/12*4 - var(--grid-gap));
    flex: 0 0 calc(100%/12*4 - var(--grid-gap));
  }
  [class*="flex_grid"] > *._col_mob_5 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 calc(100%/12*5 - var(--grid-gap));
    -moz-box-flex: 0;
    -moz-flex: 0 0 calc(100%/12*5 - var(--grid-gap));
    -ms-flex: 0 0 calc(100%/12*5 - var(--grid-gap));
    flex: 0 0 calc(100%/12*5 - var(--grid-gap));
  }
  [class*="flex_grid"] > *._col_mob_6 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 calc(100%/12*6 - var(--grid-gap));
    -moz-box-flex: 0;
    -moz-flex: 0 0 calc(100%/12*6 - var(--grid-gap));
    -ms-flex: 0 0 calc(100%/12*6 - var(--grid-gap));
    flex: 0 0 calc(100%/12*6 - var(--grid-gap));
  }
  [class*="flex_grid"] > *._col_mob_7 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 calc(100%/12*7 - var(--grid-gap));
    -moz-box-flex: 0;
    -moz-flex: 0 0 calc(100%/12*7 - var(--grid-gap));
    -ms-flex: 0 0 calc(100%/12*7 - var(--grid-gap));
    flex: 0 0 calc(100%/12*7 - var(--grid-gap));
  }
  [class*="flex_grid"] > *._col_mob_8 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 calc(100%/12*8 - var(--grid-gap));
    -moz-box-flex: 0;
    -moz-flex: 0 0 calc(100%/12*8 - var(--grid-gap));
    -ms-flex: 0 0 calc(100%/12*8 - var(--grid-gap));
    flex: 0 0 calc(100%/12*8 - var(--grid-gap));
  }
  [class*="flex_grid"] > *._col_mob_9 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 calc(100%/12*9 - var(--grid-gap));
    -moz-box-flex: 0;
    -moz-flex: 0 0 calc(100%/12*9 - var(--grid-gap));
    -ms-flex: 0 0 calc(100%/12*9 - var(--grid-gap));
    flex: 0 0 calc(100%/12*9 - var(--grid-gap));
  }
  [class*="flex_grid"] > *._col_mob_10 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 calc(100%/12*10 - var(--grid-gap));
    -moz-box-flex: 0;
    -moz-flex: 0 0 calc(100%/12*10 - var(--grid-gap));
    -ms-flex: 0 0 calc(100%/12*10 - var(--grid-gap));
    flex: 0 0 calc(100%/12*10 - var(--grid-gap));
  }
  [class*="flex_grid"] > *._col_mob_11 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 calc(100%/12*11 - var(--grid-gap));
    -moz-box-flex: 0;
    -moz-flex: 0 0 calc(100%/12*11 - var(--grid-gap));
    -ms-flex: 0 0 calc(100%/12*11 - var(--grid-gap));
    flex: 0 0 calc(100%/12*11 - var(--grid-gap));
  }
  [class*="flex_grid"] > *._col_mob_12 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 calc(100%/12*12 - var(--grid-gap));
    -moz-box-flex: 0;
    -moz-flex: 0 0 calc(100%/12*12 - var(--grid-gap));
    -ms-flex: 0 0 calc(100%/12*12 - var(--grid-gap));
    flex: 0 0 calc(100%/12*12 - var(--grid-gap));
  }
}
@media screen and (min-width: 1181px) {
  [class*="flex_grid"] > *._space_l_1 {
    padding-left: calc(100%/12*1);
  }
  [class*="flex_grid"] > *._space_r_1 {
    padding-right: calc(100%/12*1);
  }
  [class*="flex_grid"] > *._space_l_2 {
    padding-left: calc(100%/12*2);
  }
  [class*="flex_grid"] > *._space_r_2 {
    padding-right: calc(100%/12*2);
  }
  [class*="flex_grid"] > *._space_l_3 {
    padding-left: calc(100%/12*3);
  }
  [class*="flex_grid"] > *._space_r_3 {
    padding-right: calc(100%/12*3);
  }
  [class*="flex_grid"] > *._space_l_4 {
    padding-left: calc(100%/12*4);
  }
  [class*="flex_grid"] > *._space_r_4 {
    padding-right: calc(100%/12*4);
  }
}
@media screen and (min-width: 1181px) {
  .col_space_l_1 {
    padding-left: calc((100% + var(--grid-gap))/12*1);
  }
  .col_space_r_1 {
    padding-right: calc((100% + var(--grid-gap))/12*1);
  }
  .col_space_l_2 {
    padding-left: calc((100% + var(--grid-gap))/12*2);
  }
  .col_space_r_2 {
    padding-right: calc((100% + var(--grid-gap))/12*2);
  }
  .col_space_l_3 {
    padding-left: calc((100% + var(--grid-gap))/12*3);
  }
  .col_space_r_3 {
    padding-right: calc((100% + var(--grid-gap))/12*3);
  }
  .col_space_l_4 {
    padding-left: calc((100% + var(--grid-gap))/12*4);
  }
  .col_space_r_4 {
    padding-right: calc((100% + var(--grid-gap))/12*4);
  }
}
@media screen and (min-width: 1181px) {
  .rwd_show {
    display: none !important;
  }
}
@media screen and (max-width: 1180px) {
  .rwd_hide {
    display: none !important;
  }
}
@media screen and (min-width: 768px) {
  .mob_show {
    display: none !important;
  }
}
@media screen and (max-width: 767px) {
  .mob_hide {
    display: none !important;
  }
}
* {
  margin: 0;
  padding: 0;
  outline: 0;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
html {
  -webkit-font-smoothing: antialiased;
  -webkit-overflow-scrolling: touch;
  -webkit-text-size-adjust: none;
}
a, a:hover, input, textarea, select {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
ol {
  list-style: decimal inside;
  margin-bottom: 20px;
}
ol li {
  padding: 5px 0 5px 15px;
}
ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
  content: "";
}
:focus {
  outline: 0;
}
a img, fieldset, hr {
  border: 0;
}
mark {
  background: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
td {
  vertical-align: middle;
}
input[type="text"], input[type="email"], input[type="tel"], input[type="search"], select, textarea {
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
  -webkit-appearance: none;
}
input[type="submit"], input[type="button"], button, .button {
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
  -webkit-appearance: none;
  cursor: pointer;
  border: none;
}
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
  color: #909090;
}
input::-moz-placeholder, textarea::-moz-placeholder {
  color: #909090;
  opacity: 1;
}
::selection {
  color: #fff;
  background-color: #000;
}
::-moz-selection {
  color: #fff;
  background-color: #000;
}
.clear {
  clear: both;
  overflow: hidden;
  display: block;
}
article, aside, details, figcaption, figure, footer, header, nav, section, summary, main {
  display: block;
}
img {
  max-width: 100%;
  height: auto;
  display: block;
}
img.alignleft {
  float: none;
  margin: 0 auto 20px;
}
@media screen and (min-width: 1181px) {
  img.alignleft {
    float: left;
    margin: 0 30px 10px 0;
  }
}
img.alignright {
  float: none;
  margin: 0 auto 20px;
}
@media screen and (min-width: 1181px) {
  img.alignright {
    float: right;
    margin: 0 0 10px 30px;
  }
}
img.aligncenter {
  margin: 0 auto 20px;
}
img.alignnone {
  margin: 0 0 20px;
}
.fullframe {
  height: 0;
  margin: 0;
  overflow: hidden;
  padding-bottom: 56.5%;
  position: relative;
  z-index: 0;
}
.fullframe iframe, .fullframe object, .fullframe embed {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: -1;
}
@media screen and (max-width: 767px) {
  .gallery .gallery-item {
    margin-bottom: 20px;
  }
  .gallery .gallery-item img {
    margin: 0 auto;
  }
}
.gallery br {
  display: none;
}
div.wpcf7 .wpcf7-form-control-wrap {
  display: block !important;
  margin-bottom: 20px;
  clear: both;
  position: relative;
}
div.wpcf7 .screen-reader-response {
  display: none;
}
div.wpcf7 .wpcf7-not-valid-tip {
  background: #fff;
  border: 1px solid #FF0000;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  cursor: pointer;
  font-family: "Inter";
  height: 40px;
  line-height: 40px;
  padding: 0 10px;
  text-align: left;
}
div.wpcf7 .wpcf7-response-output {
  width: 100%;
  margin: 10px 0 0 0;
  font-family: "Inter";
  font-size: 12px;
  line-height: 20px;
  padding: 5px 20px;
  text-align: center;
}
div.wpcf7 .invalid .wpcf7-response-output {
  border: 2px solid #ffb900;
}
div.wpcf7 .sent .wpcf7-response-output {
  border: 2px solid green;
}
div.wpcf7 .ajax-loader {
  display: none;
}
.wpcf7 form.init .wpcf7-response-output, .wpcf7 form.resetting .wpcf7-response-output, .wpcf7 form.submitting .wpcf7-response-output {
  display: none;
}
span.wpcf7-list-item {
  display: block;
  margin: 0;
  font-size: 14px;
}
span.wpcf7-list-item label {
  display: inline-block;
}
span.wpcf7-list-item label span {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  padding-left: 35px;
  cursor: pointer;
}
span.wpcf7-list-item label span:before {
  position: absolute;
  top: 0;
  left: 0;
  width: 22px;
  height: 22px;
  content: "";
  border: 1px solid #363C43;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
span.wpcf7-list-item label span:after {
  content: "";
  display: block;
  position: absolute;
  top: 2px;
  left: 8px;
  width: 6px;
  height: 14px;
  border: solid #363C43;
  border-width: 0 2px 2px 0;
  transform: rotate(45deg);
  opacity: 0;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
span.wpcf7-list-item label input {
  display: none;
}
span.wpcf7-list-item label input:checked + span:after {
  opacity: 1;
}
#searchForm {
  position: relative;
}
#searchForm button {
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  background: none;
  width: 50px;
  text-align: center;
  font-size: 20px;
}
#searchForm button:hover {
  background: #000;
  color: #fff;
}
.error404 .content {
  text-align: center;
}
.error404 .content h1 {
  font-size: 3.4375rem;
  line-height: 1.2;
  padding-bottom: 40px;
  font-weight: 400;
}
.error404 .content h1 span {
  font-size: 5rem;
  line-height: 1.2;
  color: #000;
  font-weight: 700;
}
.error404 .content p {
  font-size: 1.125rem;
}
html {
  font: 400 16px/1.42 "Inter";
  -ms-text-size-adjust: none;
  scroll-behavior: smooth;
  -webkit-text-size-adjust: none;
  -webkit-overflow-scrolling: touch;
  -webkit-font-smoothing: antialiased;
}
body {
  color: #363C43;
  background: #F5F5F5;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  min-height: 100vh;
  opacity: 1;
}
body.is_overflow {
  overflow: hidden !important;
}
#main {
  overflow: hidden;
  -webkit-box-flex: 1;
  -webkit-flex: 1 0 auto;
  -moz-box-flex: 1;
  -moz-flex: 1 0 auto;
  -ms-flex: 1 0 auto;
  flex: 1 0 auto;
  width: 100%;
}
.container {
  margin: 0 auto;
  width: 1036px;
  max-width: 92%;
  position: relative;
}
.container.big {
  width: 1376px;
}
@media screen and (min-width: 1181px) {
  .container {
    max-width: 96%;
  }
}
html::-webkit-scrollbar {
  width: 6px;
}
@media screen and (min-width: 1181px) {
  html::-webkit-scrollbar {
    width: 10px;
  }
}
::-webkit-scrollbar-thumb {
  background: #000;
}
::-webkit-scrollbar-track {
  background: #eaeaea;
}
::-webkit-scrollbar-thumb:hover {
  background: black;
}
::-webkit-scrollbar-thumb:active {
  background: black;
}
:root {
  scrollbar-width: thin;
  scrollbar-color: #000 #eaeaea;
}
